resource_registry:
  My::Server::MgmtNode: ./heat/mgmtnode_HOT.yaml
  My::Server::MgmtNodeCountUbuntu: 1
  My::Server::MgmtNodeCountCentos7: 1
  My::Server::LoginNodeCountCentos: 0
  My::Server::LoginNodeCountUbuntu: 1
  My::Server::ComputeNodeCountUbuntu: 1
  My::Server::ComputeNodeCountCentos: 1
